// bsavefile.h : main header file for the bsavefile DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbsavefileApp
// See bsavefile.cpp for the implementation of this class
//

class CbsavefileApp : public CWinApp
{
public:
	CbsavefileApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
	virtual int ExitInstance();
};
